@charset "UTF-8";
/* CSS Document */

html,body,div,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,th,td { margin:0; padding:0;}
img { border: 0; vertical-align: bottom; border-style: none;}
a img { border-style:none;}
a { outline: none; }
a:link,a:visited,a:active {outline: none;}
a:link { color: #E9385B;}
a:visited { color: #E9385B;}
a:hover { color: #069;}
a:active { color: #09C;}

body,td,th { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background-color: #FFFFFF;	font-size: 15px; color: #000; }
.clearfix{ clear:both;}
hr{ border:solid 1px #333;}
.opp{ filter:alpha(opacity=30)!important; -moz-opacity: 0.3!important; opacity: 0.3!important;}

.youtube { position: relative; width: 100%;}
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important;}

.aboutvisual{ text-align:center; font-size:13px; border:solid 1px #ccc; margin:0 auto; padding:5px; }
.aboutvisual a{ text-decoration:none; color:#666;}
.aboutvisual a:hover{ color:#F30;}
#imgnotice{ font-size:12px; padding:0 0 10px 10px;}

@media screen and (min-width: 640px) {

/* Navigation */
#navi{ width:970px; height:88px; margin:0 auto; position:relative;}
#navi ul{ list-style:none;}
#navi li{ float:left; display:block; height:88px;}
#navi li a{ float:left; display:block; height:88px; background-image:url(../img/nav.png); text-indent:-9999px; }
#navi .new1{ position: absolute; left: 245px; top: 50px;}
#navi .new2{ position: absolute; left: 356px; top: 50px;}
#navi .new3{ position: absolute; left: 442px; top: 50px;}
#navi .new4{ position: absolute; left: 541px; top: 50px;}
#navi .new5{ position: absolute; left: 661px; top: 50px;}
#navi .new6{ position: absolute; left: 790px; top: 50px;}

#navi ul li.homepage a{ background-position: 0px top; width: 135px; margin-right: 52px;}
#navi ul li.outline a{background-position:-187px top; width:150px; }
#navi ul li.mode a{background-position:-337px top; width:79px; }
#navi ul li.system a{ background-position:-416px top; width:93px; }
#navi ul li.gallery a{ background-position:-509px top; width:113px; }
#navi ul li.dlc a{ background-position:-622px top; width:135px; }
#navi ul li.shop a{	margin: 20px 0 0 40px; height: 35px; width: 172px; background-image: url(../img/nav_shop.jpg);}

/*▼ABtest*/

#navi.left ul li.homepage a{ background-position: 0px top; width: 135px; margin-left: 32px; margin-right:10px}
#navi.left ul li.shop a{ margin: 20px 30px 0 0px; height: 35px; width: 172px; background-image: url(../img/nav_shop.jpg);}

/*▲ABtest*/

#navi ul li.homepage a:hover{background-position:0px -88px; }
#navi ul li.outline a:hover{background-position:-187px -88px; }
#navi ul li.mode a:hover{background-position:-337px -88px; }
#navi ul li.system a:hover{ background-position:-416px -88px; }
#navi ul li.gallery a:hover{ background-position:-509px -88px; }
#navi ul li.dlc a:hover{ background-position:-622px -88px; }
#navi ul li.shop a:hover{ background-position:0 -35px;}

#navi ul li.homepage { }
#navi ul li.outline { background-position:-187px bottom; }
#navi ul li.mode { background-position:-337px bottom; width:79px; background-image:url(../img/nav.png); text-indent:-9999px; }
#navi ul li.system { background-position:-416px bottom; width:93px; background-image:url(../img/nav.png); text-indent:-9999px; }
#navi ul li.gallery { background-position:-509px bottom; width:113px; background-image:url(../img/nav.png); text-indent:-9999px; }
#navi ul li.dlc { background-position:-622px bottom; width:135px; background-image:url(../img/nav.png); text-indent:-9999px; }

body.homepage #navi ul li.homepage>a { }
body.outline #navi ul li.outline>a { background-position:-187px -88px; }
body.mode #navi ul li.mode>a { background-position:-337px -88px; }
body.system #navi ul li.system>a { background-position:-416px -88px; }
body.gallery #navi ul li.gallery>a { background-position:-509px -88px; }
body.dlc #navi ul li.dlc>a { background-position:-622px -88px; }
/* Navigation */

#header{ width:100%; height:88px; position:fixed; background-image:url(../img/header.png); z-index:1000;}
#newsbar{ width: 100%; height: 48px; background-image: url(../img/news_bar.png);	background-position: center top;	top: 812px;	padding-top: 5px;	font-size: 14px;	opacity: 0;	position: absolute;}
#newsbar #information{ width:100%;	max-width: 970px;	margin: 2px auto;	position: relative;}
#newsbar #information #newstext{ float:left;}
#newsbar #information #newstext a{	color: #333; text-decoration: none;}
#newsbar #information #newstext a:hover{ color:#E9385B; text-decoration:underline;}
#newsbar #information #tags{ float:right; margin-top:7px;}
iframe.twitter-share-button {width: 105px!important;}
#displaycontest{ position:absolute; top:3px; left:500px;}
#tophead{ display:none;}

/*OUTLINE TOP MOVIE*/
#customElement { width: 100%; height: 1080px; background: rgba(81, 150, 191, 0.60);	position: relative;	top: 0px; left: 0; z-index: 0; background: url("../outline/bg.jpg") no-repeat center center; background-size: cover; text-align:center;}
#customElement h2{ padding-top: 560px;}
.YTPOverlay.raster{background:url(../img/raster.png)}
/*OUTLINE TOP MOVIE*/

#toppage{ background-image: url(../top/main.jpg);	background-position: center top;	background-repeat: no-repeat;	min-height: 858px;	opacity: 0;	background-color: #000;	position: relative;}
#topcontent{ position: relative; width:100%; max-width: 1000px;	margin: 0 auto;	height: 780px;}
#topcontent h1{ position: absolute; right: 20px; top: 491px; z-index:10}
#topcontent h2{	position: absolute;	left: 9px;	top: 134px;	z-index: 10}
#topcontent #lightlogo{ position: absolute; right: 20px; top: 491px; z-index:20;}
#topcontent #day{ position: absolute; right: 120px;	top: 731px;}
#topcontent #lighting{ position: absolute; left: 92px; top: 243px;}
#topcontent #redate{	position: absolute;	left: 17px;	top: 597px;	border: solid 1px #CCCCCC;	background-color: #000;	padding: 5px 10px 3px;	font-size: 14px;}
#topcontent #redate a{ color:#FFF; text-decoration:none; }
#topcontent #redate a:hover{ color:#C00; }
#topcontent #nikonama{ position: absolute; left: 13px; top: 640px;}
#topcontent #tgs{ position: absolute; left: 784px; top: 149px;}

#tokuten{ max-width: 960px;	width: 100%; margin: 0 auto 30px; border: solid 1px #555; background-image: url(../img/bg_pbox.jpg);}
#tokuten .box .gentei10{ position: absolute; right: 15px; top: -8px;}
#tokuten .box{ width: 28%; margin: 0 5px; float: left; padding: 20px 20px 0 20px; border: solid 1px #555; min-height: 350px; position: relative;}
#tokuten .box h3{ font-size: 20px; font-weight: bold; color: #F00; margin-bottom: 20px; text-shadow: 2px 1px #000;}
#tokuten .box p{ font-size: 14px; line-height: 150%;}
#tokuten .box .product{ text-align:center; padding-top:20px;}
#tokuten .box .product2{ text-align:center; }

#tokuten .box_10th{ width: 612px; margin: 0 5px; float: left; padding: 20px 20px 0 20px; border: solid 1px #555; background-image: url(../img/bg_box.png); min-height: 350px; position: relative;}
#tokuten .box_10th h3{ font-size: 20px; font-weight: bold; color: #F00; margin-bottom: 20px; text-shadow: 2px 1px #000;}
#tokuten .box_10th p{ font-size: 14px; line-height: 150%;}
#tokuten .box_10th .product{ text-align:center; padding-top:20px;}
#tokuten .box_10th .product2{ text-align:center; }

#tokuten .box2 .product2{ text-align:center; position:relative;}
#tokuten .box2{	margin: 20px;	position: relative;}
#tokuten .box2 h3{ font-size: 20px;	font-weight: bold;	color: #000; margin-bottom: 5px;}
#tokuten .box2 dl{ font-size:13px; position:absolute; line-height:135%; display:block; left:380px; top:5px;}
#tokuten .box2 dt{ float:left;}
#tokuten .box2 dd{ margin-left:16em;}
#tokuten .box2 p{ font-size: 15px; line-height: 150%;}
#tokuten .box2 #tboxtext{ position: absolute; left: 313px; top: 30px;}
#tokuten .box2 .same{ position: absolute; right: 4px; top: 16px;}
#tokuten .box2 #pbox{ text-align:center; margin-top:5px;}
#tokuten .box2 #pbox img{ width:100%; max-width:820px;}
.notice{ font-size: 13px; line-height: 140%; color: #999; margin-left: 2px;}

#date{ text-align:center; margin-bottom:30px;}

#spec{ width: 100%; margin: 0 auto;	position: relative;	max-width: 840px;}
#spec dl{ line-height:160%; margin-bottom:20px;}
#spec dl .tboxcost{ font-size:23px; font-weight:bold; margin:20px 0 10px;}
#spec dt{ float:left; width:10em;}
#spec dd .pac{ float:left; margin-right:2em;}
#spec dd .pac2{ }
#spec dd .dlc{ margin-left:1em;}
#spec #cero{ position:absolute; right:0;}
#spec #thanks{ position: absolute; right: 0px; top: 150px;}
#spec .notice{ padding-top: 5px; padding-bottom: 5px; color: #999;}

#footer{ background-image:url(../img/footer_line.jpg); background-position:center top; background-repeat:no-repeat; text-align:center; padding-bottom:30px; background-color:#000;}
#footer #sns{ text-align:center;}
#footer #links{ margin:0 auto 40px auto; font-size:12px; color:#999;}
#footer #links a{ color:#FFF; text-decoration:none; }
#footer #links a:hover{ color:#F03; text-decoration:underline;}

#footer #sns img{ margin:30px 50px;}
#footer #sns2{ text-align: center; padding: 10px 0; background-image:url(../img/footer_line.jpg); background-position:center bottom; background-repeat:no-repeat;}
#footer #sns2 img{ margin:0 10px;}

#pagetop { bottom: 50px; right: 25px; position: fixed; z-index: 500;display:none;}
.hidepc{ display:none;}

#featuretop{	width: 100%;	background-image: url(../outline/bg.jpg);	background-repeat: no-repeat;	background-position: center top;	height: 1080px;	text-align: center;	opacity: 0;}
#featuretop h2{	padding-top: 560px;}

.sections{ background-image:url(../outline/bg_section.jpg); background-repeat:repeat-x;}
.wrapper{ width: 940px; margin: 0 auto;}
.wrapper .titles{ margin-bottom: 15px; text-align: center; padding-top: 120px; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; color: #CC0000;	font-size: 63px; text-shadow: 0px 1px 7px #333;	font-weight: bold;}
.wrapper .titles2{ margin-bottom: 15px; text-align: center; padding-top: 40px;	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;	color: #CC0000;	font-size: 63px;	text-shadow: 0px 1px 7px #333;	font-weight: bold;}
.wrapper h1{ margin-bottom:15px; text-align:center; padding-top:120px;}
.wrapper h2{ margin-bottom:15px; text-align:center; padding-top:30px;}
.wrapper h3{ text-align: center; font-size: 45px; font-weight: bold; padding-top: 60px; line-height: 120%;}
.wrapper h4{ padding-bottom: 30px; text-align: center; font-size: 27px; font-weight: bold; margin-top: 20px; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;	line-height: 130%; color: #777; font-weight:normal;}
.wrapper p{	color: #333; font-size: 15px; line-height: 190%; padding-bottom: 40px;	padding-right: 90px; padding-left: 90px;}
.wrapper p .rightimg{ float: right;	margin-left: 30px;}
.wrapper p .leftimg{ float:left; margin-right:30px;}
.outline_img{ text-align:center; padding-bottom:60px;}
.system_img{ text-align: center; padding-bottom: 0px;}
.pointimg p span{ color:#000; font-weight:bold; font-size:18px;}
.system_img img{ width:100%;}
.pointimg{ margin: 0 auto;	width: 100%; max-width: 940px; padding-top: 40px;}
.pointimg h3{ font-size: 36px;	font-weight: bold;	margin-bottom: 10px;	line-height: 130%;}
.pointimg h4{ font-size: 22px; font-weight: bold; margin-top: 30px;	margin-bottom: 0px;	color: #777;}
.pointimg p{ line-height:180%;}
.pointimg img{ width:100%;}
.pointimg .left p{ margin:20px 15px 40px 0; width:99%; font-size:14px; line-height:170%; color:#333; text-align:left;}
.pointimg .right p{ margin:20px 0 40px 9px; width:99%; font-size:14px; line-height:170%; color:#333; text-align:left;}
.pointimg .left p span{ font-weight:bold; color:#000; font-size:18px;}
.pointimg .right p span{ font-weight:bold; color:#000; font-size:18px;}
.pointimg .left{ width:50%; float:left; text-align:left;}
.pointimg .right{ width:50%; float:right; text-align:right;}
.pointimg .left img{ width:99%;}
.pointimg .right img{ width:99%;}
.pointimg ul{ list-style:none;}
.pointimg li{ width:33%; float:left; display:block; margin-bottom:15px;}
.pointimg li img{ width:47px; float:left;}
.pointimg li .txt{ font-size:13px; color:#666; line-height:140%; margin:0 0.8em 0 4.2em; }
.pointimg li .txt span{ color:#000; font-weight:bold; font-size:14px;}
.pointimg2{ margin: 0 auto -20px;	width: 100%; max-width: 940px; padding-top: 0px;}
.pointtext{ margin:20px auto; width:100%; max-width:940px; font-size:15px; line-height:190%; color:#333;}
.pointtext dt{ float:left;}
.pointtext dd{ margin-left:10em;}

#secnavi{	padding-top: 120px;	text-align: center;	width: 100%;	border-bottom: solid 1px #bbb;	padding-bottom: 10px;	font-size: 16px;}
#secnavi a{ color:#333; text-decoration:none;}
#secnavi a:hover{ color:#C00;}
#secnavi span{ color: #C00; border-bottom: solid 2px #CC0000; padding-bottom: 11px}

.systemtop{ padding-top:77px;}
.systemtop .colum1{ background-image:url(../system/bg_residence.jpg); background-repeat:no-repeat; background-position:center; height:500px;}
.systemtop .colum2{ background-image:url(../system/bg_battle.jpg); background-repeat:no-repeat; background-position:center; height:500px; text-align:right;}
.systemtop .colum3{ background-image:url(../system/bg_drama.jpg); background-repeat:no-repeat; background-position:center; height:500px;}
.systemtop .colum4{ background-image:url(../system/bg_edit.jpg); background-repeat:no-repeat; background-position:center; height:500px; text-align:right;}
.systemtop .text{ width: 92%;	max-width: 900px;	margin: 0 auto;	padding-top: 120px;}
.systemtop .text h2{ font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;	color: #000; font-size: 58px; text-shadow: 0px 1px 7px #555; font-weight: bold;	margin-bottom: 20px;}
.systemtop .text h3{ font-size: 16px; line-height: 160%; color: #666; font-weight: normal; padding-bottom: 30px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.trinity{ width:330px; float:right; margin:-40px 0 0 20px;}
.key{	width: 260px;	float: right; margin: -25px 0px 0px 30px;}
.saku dl{ padding-top:30px;}
.saku dt{ width:90px; float:left; display:block;}
.saku dd{ padding-left: 120px;	padding-bottom: 20px; font-size: 15px; line-height: 160%;}
.saku dd span{ font-size:18px; font-weight:bold;}

.clearfix2{ clear:both; height:50px;}
.clearfix3{ clear:both; height:80px;}
.clearfix4{ clear:both; height:10px;}
.clearfix5{ clear:both; height:80px;}

#tips{ border: solid 1px #32498c; padding: 35px 0 40px 40px; margin-bottom: 80px; line-height: 150%;}
#tips h3{ margin-bottom:15px;}
#tips ul{ list-style:none; margin-top:20px;}
#tips li{ float:left; margin-right:17px;}
#tips .tipsimg{ width:100%;}
#tips .tipsimg img{width:95%;}

.single{ text-align:center;}
.single img{ width:80%;}
.double_image{}
.double_image ul{ list-style:none;}
.double_image li{ float:left; margin-right:10px;}
.double_image li img{ width:460px;}

#character{ z-index:5; opacity:0;}
#snavi{ width:940px; margin:0 auto 60px auto; text-align:center; font-size:13px;}
#snavi a{ color:#FFF; text-decoration:none;}
#snavi a:hover{ color:#F00; text-decoration:underline;}

.back_sp{ display:none;}

.ya_left{ position:fixed; left:0; top:400px;}
.ya_right{ position:fixed; right:0; top:400px;}

.img2, .img3, .img4, .img5, .img6 { display:none;}

.topcontents{background-image:url(../outline/bg_section.jpg); padding-top:30px; background-repeat:repeat-x;}

.banner{ margin: 0px auto 10px;	max-width: 960px; width:100%; text-align:center;}
.banner ul{ list-style:none;}
.banner li{ float:left; width:50%;}
.banner li img{ width:100%; max-width:473px;}
.banner li.left{ text-align:left; position: relative;}
.banner li.left span{ position:absolute; top:2px; left:2px;}
.banner li.right{ text-align:right; position: relative;}
.banner li.right span{ position:absolute; top:2px; left:8px;}

.banner2{ margin: 0px auto 10px; max-width: 960px; width: 100%;	position: relative;	text-align: center;}
.banner2 .yoyaku{ position: absolute; display: block; width: 110px;	height: 110px; top: -210px;	z-index: 100;}
.banner2 img{ max-width:960px; width:100%;}
.banner2 span{ position:absolute; top:2px; left:2px;}
.banner2 .update{ position:absolute; margin-left:-328px; margin-top:2px;}

#movie{	margin-bottom: 40px; padding-top: 60px;	text-align: center;}
#movie ul{ list-style:none;}
#movie li{ float: left; margin: 0 7px 30px 6px; position: relative;}
#movie li .cap{ display: block; margin-top: 5px; font-size: 14px;}
#movie li span{ position:absolute; top:0px; z-index:100;}
#movie .pv{ width:100%;}
#movie .pv img{ width:100%;}

#mise ul{ list-style:none;}
#mise li{ width: 216px;	text-align: center;	float: left; margin: 0 9px;	min-height: 250px;}
#mise li h5{ padding-top: 10px;	font-size: 14px; font-weight: bold;}
#mise li p{	margin: 5px 0 ;	padding: 0;	font-size: 12px; line-height: 135%; text-align: left; color: #666; width: 100%;}
#mise li img{ width:100%;}

#done ul{ list-style:none;}
#done li{ width: 452px;	text-align: center;	float: left; margin: 0 9px;	min-height: 350px;}
#done li h5{ padding-top: 10px;	font-size: 16px; font-weight: bold;}
#done li p{	margin: 5px 0;	padding: 0;	font-size: 13px; line-height: 135%;	text-align: left; color: #666; width: 100%;}
#done li img{ width:100%;}

#sampleTabs { width: 100%; font-size: 12px; padding-top:30px; }
#sampleTabs li{ list-style:none;}
.ui-tabs-vertical { width: 75em;}
.ui-tabs-vertical .ui-tabs-nav { float: left; width: 128px; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 128px; list-style:none; padding-bottom:5px;}
.ui-tabs-vertical .ui-tabs-nav li a { display:block; width: 128px; border-bottom:solid 1px #333333; text-decoration:none; font-size:15px; color:#ccc;}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a{ color:#e9385b;}
.ui-tabs-vertical .ui-tabs-nav li a:hover{ color:#e9385b;}
.ui-tabs-vertical .ui-tabs-panel { padding-left: 30px; float: right; width: 780px;	border-left:solid 1px #666666;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active { }
.ui-tabs-vertical .ui-tabs-panel h5 { text-align:left; padding-top:0; padding-bottom:30px; font-size:24px;}
.ui-tabs-vertical .ui-tabs-panel h6 { text-align:left; padding-top:0; font-size:19px; color:#000; padding-bottom:5px;}
.ui-tabs-vertical .ui-tabs-panel h5 span { text-align:left; padding-top:0; font-size:13px; color:#666; padding-bottom:5px; font-weight:normal;}
.ui-tabs-vertical .ui-tabs-panel h7 { display:inline-block; background-color:#c00; padding:3px 6px; text-align:center; color:#FFF; float:left; margin-right:4px;}
.ui-tabs-vertical .ui-tabs-panel p{ padding-top:10px; padding-left:0; padding-bottom:15px; clear:both; line-height:150%;}
.ui-tabs-vertical .ui-tabs-panel .chara{ text-align:center; position:relative; padding-bottom:20px; }
.ui-tabs-vertical .ui-tabs-panel .chara ul{ list-style:none; position:absolute; top:150px; right:0;}
.ui-tabs-vertical .ui-tabs-panel .chara li{ list-style:none; margin-bottom:15px;}
.ui-tabs-vertical .ui-tabs-panel .chara li img.ss{ width:200px;}
.ui-tabs-vertical .ui-tabs-panel .photo{ float:left; width:50%; margin-bottom:7px; text-align:center; font-size:16px; line-height:180%;}
.ui-tabs-vertical .ui-tabs-panel .photo img{width:98%;}

.ui-tabs-vertical .ui-tabs-panel .yukata {}
.ui-tabs-vertical .ui-tabs-panel .yukata ul{ padding-top:10px; list-style:none; clear:both;}
.ui-tabs-vertical .ui-tabs-panel .yukata li{ float:left; padding:7px; text-align:center;}
.ui-tabs-vertical .ui-tabs-panel .yukata li .name{ text-align:center; padding-top:5px; color:#777;}

.notice2{ margin:0 0 50px 130px; font-size:14px; color:#999;}
.notice3{ margin:0 0 20px; font-size:14px; color:#999; border:solid 1px #666666; padding:5px 0 5px 10px;}

#sengoku4{ text-align:center; border:solid 1px #F00; padding:5px; width:680px; margin:0 auto; text-decoration:none; display:block;}
#sengoku4 a{ text-decoration:none; display:block;}
#dlc2 h3{ font-size:30px; padding:0 50px 0 30px; line-height:150%;}
#dlc2 h4{ font-size:20px; padding:0 0 6px 30px; line-height:150%; color:#99C;}
#dlc2 p{ padding:0 0 30px 30px;}
#dlc2 #dlcline{ border-top:solid 1px #333333; margin:0px 5px 40px 30px; }

#dlc2 #sec01{ float:left;}
#dlc2 #sec02{ float:left; padding-left:50px;}
#dlc2 #sec03{ float:right;}
#dlc2 .notice{ float:right;}
#dlc2 #sec04{ float:left;}
#dlc2 #sec05{ float:right;}
.back_dlc{ text-align:center;}

.shopimg{ width:80%; margin:0 auto;}
.shopimg ul{ list-style:none;}
.shopimg li{ float:left; }
.shopimg li.photo1{ margin-right:10px;}
.shopimg img{ width:371px;}

.dlc_content{ width:940px; margin:0px auto;}
.dlc_content h2{ font-size:24px; font-weight:bold; padding-top:30px;}
.dlc_content h3{ font-size: 18px; font-weight: bold; padding-bottom: 5px; padding-top: 30px;}
.dlc_content h5{ font-size: 13px; color: #FFF; font-weight: normal;	display: inline-block; background-color: #C00; padding: 3px 6px 2px 6px; float: left; margin-right: 5px;	line-height: 100%;}
.dlc_content p{ line-height:160%; color:#777; clear:both; padding-top:10px;}
.dlc_content ul{ padding-top:10px; list-style:none; clear:both;}
.dlc_content li{ float:left; padding:7px; text-align:center;}
.dlc_content li .name{ text-align:center; padding-top:5px; color:#777;}

.update{ text-align:left; padding-top:50px;}
.update h2{ text-align:left; border-bottom:solid 1px #ccc; padding-bottom:5px; margin-bottom:30px;}
.update h3{ text-align:left; padding-bottom:20px; padding-top:0; font-size:26px;}
.update h4{ text-align:left; padding-bottom:20px; padding-top:0; font-size:18px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold; color:#000;}
.update p{ text-align:left; padding-bottom:50px; display:block; padding-left:40px;}
.update #detail{ margin-bottom: 40px; width: 93%; font-size: 14px; line-height: 140%; border:solid 1px #ccc; padding:30px;}
.update #detail h5{	font-size: 14px; font-weight: bold;	padding-bottom: 5px; padding-top: 5px;}
.update #detail dl{ list-style-position: inside; padding-left: 1em; text-indent: -1em;}
.update #detail dt{	float: left; margin-bottom: 0em; color: #666; margin-left: 0.5em;}
.update #detail dd{	padding-bottom: 0.5px;	margin-left: 1.5em;	margin-bottom: 0em;	color: #666;}
}



@media screen and (max-width: 639px) {

#header{ display:none;}
#newsbar{ display:none;}

#tophead{ padding: 2px 10px 2px 0; border-bottom: solid 1px #CCCCCC; position: fixed; width: 100%; top: 0px; z-index: 1000; text-align: right; background-color: #000;}
#tophead #splogo{ float: left; width: 40%;	margin: 0 0 0 5px; text-align: left;}
#tophead #splogo img{ width: 70px;}

h1.shoptitle { width:60%; margin:0 19%;}

#toppage{ }
#topcontent{ display:none;}
#topcontent h1{ position: absolute; left: 504px; top: 491px; z-index:10}
#topcontent h2{ position: absolute; left: 239px; top: 193px; z-index: 10}
#topcontent #lightlogo{ position: absolute; left: 504px; top: 491px; z-index:20;}
#topcontent #sengoku10thlogo{ position: absolute; left: 877px; top: 99px;}

#main_sp img{ width: 100%; padding-top: 30px; padding-bottom: 30px;}
#main_sp #tgs{	position: absolute;	left: 68%;	top: 175px;}
#main_sp #tgs img{ width:100px;}
#nikonama_sp{ text-align: center; background-color: #000; padding-bottom: 10px;}
#nikonama_sp img{ width:100%;}
#customElement{ display:none;}

#tokuten{ width:100%; margin:0 auto 30px; border-top:solid 1px #555; background-image: url(../img/bg_pbox.jpg);}
#tokuten .box{ width: 100%; margin: 0px; padding: 0; border-bottom: solid 1px #555; background-image: url(../img/bg_box.png); min-height: 0px; position:relative;}
#tokuten .box .gentei10{ position: absolute; right: 20px; top: 10px;}
#tokuten .box h3{ font-size: 20px; font-weight: bold; color: #F00; margin-bottom: 0px; padding: 10px 0 5px 10px;}
#tokuten .box p{ font-size: 15px; line-height: 150%; padding: 10px;}
#tokuten .box .product{ text-align: center; padding-top: 20px; padding-bottom: 20px;}
#tokuten .box .product2{ text-align:center; }

#tokuten .box_10th{ width: 100%; margin: 0px; padding: 0; border-bottom: solid 1px #555; background-image: url(../img/bg_box.png); min-height: 0px; position:relative;}
#tokuten .box_10th h3{ font-size: 20px; font-weight: bold; color: #F00; margin-bottom: 0px; padding: 10px 0 5px 10px;}
#tokuten .box_10th p{ font-size: 15px; line-height: 150%; padding: 10px;}
#tokuten .box_10th .product{ text-align: center; padding-top: 20px; padding-bottom: 20px;}
#tokuten .box_10th .product2{ text-align:center; }

#tokuten .box2{ width: 100%; margin: 0px; padding: 0; border-bottom: solid 1px #555; background-image: url(../img/bg_box.png); min-height: 0px; position:relative;}
#tokuten .box2 h3{ font-size: 20px; font-weight: bold; color: #000; margin-bottom: 0px; padding: 10px 0 5px 10px;}
#tokuten .box2 p{ font-size: 15px; line-height: 150%; padding: 10px;}
#tokuten .box2 .product{ text-align: center; padding-top: 20px; padding-bottom: 20px;}
#tokuten .box2 .product2{ text-align:center; }
#tokuten .box2 .same{ position: absolute; right: 24px; top: 56px;}
#tokuten .box2 dl{ margin:0 10px; line-height:135%;}
#tokuten .box2 dd{ margin-bottom:10px;}
#tokuten .box2 #pbox img{ width:100%; padding-bottom:15px;}
.notice{ font-size:13px; line-height:140%; color:#999; margin:10px 0 0 2px;}

#date{ text-align:center; margin-bottom:20px;}
#date img{ width:100%;}

#spec{ width:92%; margin:0 auto; position:relative; font-size:14px;}
#spec dl{ line-height:160%; margin-bottom:50px;}
#spec dl .tboxcost{ font-size:23px; font-weight:bold; margin:30px 0 10px;}
#spec dt{}
#spec dd{ margin-bottom:10px;}
#spec #cero{ margin-bottom:10px;}
#spec #thanks{ margin-bottom:30px;}
#spec #thanks img{ width:100%; text-align:center;}

#footer{ background-image:url(../img/footer_line.jpg); background-position:center top; background-repeat:no-repeat; text-align:center; padding-bottom:30px; background-color:#000;}
#footer #sns{ text-align:center;}
#footer #sns img{ width:18%;}
#footer #sns2{ text-align: center; background-image:url(../img/footer_line.jpg); background-position:center bottom; background-repeat:no-repeat; }
#footer #sns2 img{ margin:10px 3px;}
#footer #links{ margin:0 auto 40px auto; font-size:12px; color:#999;}
#footer #links a{ color:#FFF; text-decoration:none; }
#footer #links a:hover{ color:#F03; text-decoration:underline;}


#footer #sns img{ margin: 30px 15px;}
#pagetop { bottom: 10px; right: 10px; position: fixed; z-index: 500;}
.spimg{ width:100%;}
.hidesp{ display:none;}

#featuretop{ display:none;}

.sections{ background-image:url(../outline/bg_section.jpg); background-repeat:repeat-x;}
.wrapper{ width: 100%; margin: 0 auto;}
.wrapper .titles{ margin-bottom: 8px; text-align: center; padding-top: 60px; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; color: #CC0000; font-size: 42px; text-shadow: 0px 1px 7px #333; font-weight: bold; line-height:120%;}
.wrapper .titles2{ margin-bottom: 8px; text-align: center; padding-top: 20px; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; color: #CC0000; font-size: 42px; text-shadow: 0px 1px 7px #333; font-weight: bold; line-height:120%;}
.wrapper h1 img{ width:100%; padding-top:50px;}
.wrapper h2 img{ width:100%; padding-top:30px;}
.wrapper h3{ margin-bottom: 20px; font-size: 23px; color: #C00; line-height: 140%; width: 92%; margin: 0 auto; border-left: solid 4px #c00; padding-left: 6px;}
.wrapper h3 img{ display:none;}
.wrapper h4{ padding-top:10px; margin-bottom: 20px; font-size: 18px; line-height: 140%; width: 92%; margin: 0 auto; }
.wrapper p{	color: #333; font-size: 15px; line-height: 155%; padding-bottom: 20px; width: 92%; margin: 0 auto; padding-top: 10px;}
.pointimg{	margin: 0 auto;	width: 100%; max-width: 940px; padding-top: 20px;}
.pointimg h3{ font-weight: bold; margin-bottom: 10px; line-height: 120%;}
.pointimg img{ width:100%;}
.pointimg h4{ font-size: 22px; font-weight: bold; margin-top: 15px;	margin-bottom: 0px;	color: #777;}
.pointtext{ margin:20px auto; width:92%; font-size:15px; line-height:190%; color:#333;}
.pointtext dt{ font-weight:bold;}
.pointtext dd{ line-height:135%; margin-bottom:10px;}
.pointimg .left img{ margin:10px 0;}
.pointimg .right img{ margin:10px 0;}
.pointimg .left p{ margin:10px auto 20px; width:92%; }
.pointimg .right p{ margin:10px auto 20px; width:92%; }
.pointimg .left p span{ font-weight:bold; color:#000; font-size:18px;}
.pointimg .right p span{ font-weight:bold; color:#000; font-size:18px;}
.pointimg ul{ list-style:none; margin-top:40px;}
.pointimg li{ width:50%; float:left; display:block; margin-bottom:15px;}
.pointimg li img{ width:47px; float:left;}
.pointimg li .txt{ font-size:13px; color:#666; line-height:140%; margin:0 0.8em 0 4.2em; }
.pointimg li .txt span{ color:#000; font-weight:bold; font-size:14px;}
.pointimg2 img{ width:100%;}

#secnavi{ padding-top:60px; text-align:center; border-bottom:solid 1px #bbb; padding-bottom:10px;}
#secnavi a{ color:#333; text-decoration:none;}
#secnavi a:hover{ color:#C00;}
#secnavi span{ color:#C00; border-bottom:solid 1px #CC0000; padding-bottom:13px}

.systemtop{ padding-top:40px;}
.systemtop .colum1{ background-image:url(../outline/bg_section.jpg); background-repeat:repeat-x; background-position:center; height:300px; border-bottom:solid 1px #CCCCCC;}
.systemtop .colum2{ background-image:url(../outline/bg_section.jpg); background-repeat:repeat-x; background-position:center; height:300px; border-bottom:solid 1px #CCCCCC;}
.systemtop .colum3{ background-image:url(../outline/bg_section.jpg); background-repeat:repeat-x; background-position:center; height:300px; }
.systemtop .colum4{ background-image:url(../outline/bg_section.jpg); background-repeat:repeat-x; background-position:center; height:300px; border-bottom:solid 1px #CCCCCC;}
.systemtop .text{ width:92%; margin:0 auto; padding-top:40px; text-align:center;}
.systemtop .text h2{ font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;	color: #000; font-size: 50px; text-shadow: 0px 1px 7px #555; font-weight: bold; margin-bottom:20px;}
.systemtop .text h3{ font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 17px; line-height: 160%; color: #000; font-weight:normal; padding-bottom:10px;}
.getpage{ width:200px;}

.outline_img img{ width:100%;}
.system_img img{ width:100%; margin-bottom:10px;}
.seisen{ width:92%; margin:0 auto;}
.seisen p span{ font-weight:bold; color:#000; font-size:18px;}
.seisen h3{ font-size:28px;}
.rightimg{ display:none;}
.leftimg{ display:none;}
.clearfix2{ clear:both; height:60px;}
.clearfix3{ clear:both; height:20px;}
.clearfix5{ clear:both; height:40px;}

.single{ text-align:center;}
.single img{ width:100%;}
.double_image{}
.double_image ul{ list-style:none;}
.double_image li{ margin-bottom:15px;}
.double_image li img{ width:100%;}

#snavi{ width:92%; margin:0 auto 60px auto; text-align:center; font-size:14px;}
#snavi a{ color:#FFF; text-decoration:none;}
#snavi a:hover{ color:#F00; text-decoration:underline;}
.back_sp{ text-align:center; margin:15px;}

.saku dl{ margin:30px 0;}
.saku dt{ width:100px; padding-bottom:10px;}
.saku dd{ padding-bottom: 20px; font-size: 15px; line-height: 160%;}
.saku dd span{ font-size:18px; font-weight:bold;}
.key{ width: 300px;	margin: 20px auto ;}
.trinity{ width:330px; margin:10px auto 20px;}

.ya_left{ display:none;}
.ya_right{ display:none;}

.banner{ margin: 0px auto 0px; max-width: 960px; width: 100%; text-align: center;}
.banner ul{ list-style:none;}
.banner li{ float:left; width:50%;}
.banner li img{	width: 100%;}
.banner li.left{ text-align:left; position: relative;}
.banner li.right{ text-align:right; position: relative;}
.banner li.left span{ position:absolute; top:2px; left:2px;}
.banner li.right span{ position:absolute; top:2px; left:2px;}

.banner2{ margin: 0px auto 0px;	width: 100%; position: relative;}
.banner2 img{ width:100%;}
.banner2 span{ position:absolute; top:2px; left:2px;}
.banner2 .update{ display:none;}
.banner2 .yoyaku{ position:absolute; display:block; width:80px; height:80px; top:-30px; right:10px;}

.rwd_embed {position: relative;margin: 20px 0;padding-bottom: 56.25%;padding-top: 30px;overflow: hidden;max-width: 100%;height: auto;}
.rwd_embed iframe, .rwd_embed object, .rwd_embed embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

#movie{	margin-bottom: 40px; padding-top: 40px;}
#movie ul{ list-style:none;}
#movie li{ margin:10px 10px 20px 10px; position:relative;}
#movie li img{ width:100%;}
#movie li .cap{ display:block; margin-top:5px;}
#movie li span{ position:absolute; top:0px; z-index:100;}
#movie .pv{ width:100%;}
#movie .pv img{ width:100%;}

#mise{ padding-top:30px;}
#mise ul{ list-style:none;}
#mise li{ width: 48%; text-align: center; float: left; margin: 0 3px; min-height: 270px;}
#mise li h5{ padding-top: 10px;	font-size: 14px; font-weight: bold;}
#mise li p{ margin:5px auto 15px; padding:0; font-size:12px; line-height:135%; text-align:left; color:#666; width:97%;}
#mise li img{ width:100%;}

#done{ padding-top:30px;}
#done ul{ list-style:none;}
#done li{ width: 48%; text-align: center; float: left; margin: 0 3px; min-height: 240px;}
#done li h5{ padding-top: 10px;	font-size: 14px; font-weight: bold;}
#done li p{ margin:5px auto 15px; padding:0; font-size:12px; line-height:135%; text-align:left; color:#666; width:97%;}
#done li img{ width:100%;}

#sampleTabs { width: 100%; font-size: 12px; }
.ui-tabs-vertical { width: 100%;}
.ui-tabs-vertical .ui-tabs-nav { float: left; width: 100%; border-top:solid 1px #999999; padding-top:5px; text-indent:1em; margin-bottom:30px;}
.ui-tabs-vertical .ui-tabs-nav li { width: 100%; list-style:none; padding-bottom:5px;}
.ui-tabs-vertical .ui-tabs-nav li a { display:block; width: 100%; border-bottom:solid 1px #999999; text-decoration:none; font-size:16px; color:#ccc; padding-bottom:5px;}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a{ color:#e9385b;}
.ui-tabs-vertical .ui-tabs-nav li a:hover{ color:#e9385b;}
.ui-tabs-vertical .ui-tabs-panel { width: 92%; margin:20px auto;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active { }
.ui-tabs-vertical .ui-tabs-panel h5 { text-align:left; padding-top:0; padding-bottom:5px; font-size:24px; padding-top:50px;}
.ui-tabs-vertical .ui-tabs-panel h6 { text-align:left; padding-top:0; font-size:19px; color:#000000; padding-bottom:5px;}
.ui-tabs-vertical .ui-tabs-panel h5 span { text-align:left; padding-top:0; font-size:13px; color:#666; padding-bottom:5px; font-weight:normal;}
.ui-tabs-vertical .ui-tabs-panel h7 { display:inline-block; background-color:#c00; padding:3px 6px; text-align:center; color:#FFF; float:left; margin-right:4px;}
.ui-tabs-vertical .ui-tabs-panel p{ padding-left:0; width:100%; clear:both;}
.ui-tabs-vertical .ui-tabs-panel .chara{ text-align:center; position:relative; padding-bottom:20px;}
.ui-tabs-vertical .ui-tabs-panel .chara img{ height:400px;}
.ui-tabs-vertical .ui-tabs-panel .chara ul{ display:none; }
.ui-tabs-vertical .ui-tabs-panel .notice{ margin-top:-15px;}
.ui-tabs-vertical .ui-tabs-panel .photo{ width:48%; margin:2px; text-align:center; float:left;}
.ui-tabs-vertical .ui-tabs-panel .photo img{width:100%;}

.ui-tabs-vertical .ui-tabs-panel .yukata {}
.ui-tabs-vertical .ui-tabs-panel .yukata ul{ padding-top:0px; list-style:none; clear:both;}
.ui-tabs-vertical .ui-tabs-panel .yukata li{ float:left; padding:0px 1% 14px 0; text-align:center; width:24%;}
.ui-tabs-vertical .ui-tabs-panel .yukata li .name{ text-align: center; padding-top: 5px; color: #777; font-size: 12px;}
.ui-tabs-vertical .ui-tabs-panel .yukata li img{ width:100%;}

.notice2{ margin:0 auto; width:92%; font-size:13px; color:#999; margin-bottom:30px;}
.notice3{ margin:0 0 10px; font-size:14px; color:#999; border:solid 1px #666666; padding:5px 10px;}

#sengoku4{ text-align:center; border:solid 1px #F00; padding:0px; width:92%; margin:15px auto 0; text-decoration:none; display:block;}
#sengoku4 a{ text-decoration:none; display:block;}

.dlc_content{ width:92%; margin:0px auto;}
.dlc_content h2{ font-size:24px; font-weight:bold; padding-top:30px;}
.dlc_content h3{ font-size: 18px; font-weight: bold; padding-bottom: 5px; padding-top: 30px;}
.dlc_content h5{ font-size: 13px; color: #FFF; font-weight: normal;	display: inline-block; background-color: #C00; padding: 3px 6px 2px 6px; float: left; margin-right: 5px;	line-height: 100%;}
.dlc_content p{ line-height:160%; color:#777; clear:both; padding-top:10px;}
.dlc_content ul{ padding-top:10px; list-style:none; clear:both;}
.dlc_content li{ float:left; padding:7px 1% 7px 0; text-align:center; width:24%;}
.dlc_content li .name{ text-align: center; padding-top: 5px; color: #777; font-size: 12px;}
.dlc_content li img{ width:100%;}

.update{ margin: 10px auto 20px auto; width: 92%; border: solid 1px .A5885C; padding: 10px; background-image: url(../update/bg_updatedetail.jpg); color: .333;}
.update #detail{ margin: 10px; width: 95%; font-size: 13px; line-height: 140%; padding-bottom: 20px;}
.update #detail h5{	font-size: 14px; font-weight: bold;	padding-bottom: 5px; padding-top: 5px;}
.update #detail dl{ list-style-position: inside; padding-left: 1em; text-indent: -1em;}
.update #detail dt{	float: left; margin-bottom: 0em; color: #666; margin-left: 0.5em;}
.update #detail dd{	padding-bottom: 0.5px;	margin-left: 1.5em;	margin-bottom: 0em;	color: #666;}
.update h2{ padding-bottom:20px;}
.update h3{ font-size:18px; font-weight:bold; display:block; border-left:none; padding-left:0;}
.update h3 span{ font-size:13px; font-weight:normal;}
}
